@charset "UTF-8";
.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.product-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0px -48px;
  margin-top: 20px; }
  @media (max-width: 1699px) {
    .product-list {
      margin: 0px -24px; } }
  @media (max-width: 1499px) {
    .product-list {
      margin: 0px -20px; } }
  @media (max-width: 1199px) {
    .product-list {
      margin: 0px; } }
  .product-list__item {
    width: 50%;
    padding: 0px 48px;
    margin-bottom: 62px; }
    @media (max-width: 1699px) {
      .product-list__item {
        padding: 0px 24px; } }
    @media (max-width: 1499px) {
      .product-list__item {
        padding: 0px 20px; } }
    @media (max-width: 1199px) {
      .product-list__item {
        padding: 0px;
        width: 100%; } }
    @media (max-width: 767px) {
      .product-list__item {
        margin-bottom: 20px; } }
  .product-list--mod {
    margin: 0px;
    margin-top: 20px; }
    .product-list--mod .product-card__body {
      display: flex;
      flex-direction: column; }
    .product-list--mod .product-card__overflow {
      margin-top: auto; }
    .product-list--mod .product-card__descr {
      display: block;
      margin: auto;
      max-height: 205px;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-line-clamp: 8;
      -webkit-box-orient: vertical; }
      @media (max-width: 1699px) {
        .product-list--mod .product-card__descr {
          max-height: 140px;
          font-size: 18px;
          margin: 20px 0px;
          -webkit-line-clamp: 6; } }
      @media (max-width: 1499px) {
        .product-list--mod .product-card__descr {
          max-height: 208px;
          -webkit-line-clamp: 6; } }
      @media (max-width: 767px) {
        .product-list--mod .product-card__descr {
          -webkit-line-clamp: 5; } }
    @media (max-width: 1499px) {
      .product-list--mod .product-card__hover {
        margin-top: 0px; } }
    .product-list--mod .product-card__title {
      margin-bottom: 19px; }
    .product-list--mod .product-card--v2 .product-card__title {
      height: auto; }
    .product-list--mod .product-list__item {
      width: 100%;
      padding: 0px; }
    .product-list--mod .product-card__image {
      border-radius: 5px 0px 0px 5px;
      padding-bottom: 64%; }
    .product-list--mod .product-card {
      display: flex; }
      .product-list--mod .product-card__header {
        width: 47%; }
        @media (max-width: 1199px) {
          .product-list--mod .product-card__header {
            width: auto; } }
      .product-list--mod .product-card__body {
        width: 53%; }
        @media (max-width: 1199px) {
          .product-list--mod .product-card__body {
            width: auto; } }
      @media (max-width: 1199px) {
        .product-list--mod .product-card {
          flex-direction: column; } }
    .product-list--mod .product-card--v2 .product-card__body {
      padding: 10px 30px;
      padding-left: 60px;
      padding-top: 40px;
      padding-bottom: 40px; }
      @media (max-width: 1499px) {
        .product-list--mod .product-card--v2 .product-card__body {
          padding: 20px 30px; } }
      @media (max-width: 1199px) {
        .product-list--mod .product-card--v2 .product-card__body {
          padding: 20px 30px; } }
      @media (max-width: 767px) {
        .product-list--mod .product-card--v2 .product-card__body {
          padding: 13px 10px; } }
    .product-list--mod .product-card__image-wrap {
      border-bottom-left-radius: 5px;
      border-top-right-radius: 0px; }

.listing-filter {
  margin-bottom: 57px; }
  .listing-filter__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 15px;
    display: none; }
    @media (max-width: 1199px) {
      .listing-filter__header {
        display: flex; } }
  .listing-filter__title {
    font-size: 16px;
    font-weight: 500; }
  .listing-filter__close {
    display: none; }
  @media (max-width: 1199px) {
    .listing-filter {
      position: fixed;
      top: 0;
      left: auto;
      right: 0;
      bottom: 0;
      z-index: 200;
      background-color: #fff;
      display: flex;
      flex-direction: column;
      margin-bottom: 0px;
      max-width: 90%;
      width: 100%;
      padding: 15px;
      transition: all 0.3s ease;
      transform: translateX(100%);
      z-index: 261; }
      .listing-filter.active {
        transform: translateX(0%); }
      .listing-filter__close {
        padding-top: 0px;
        display: flex;
        justify-content: flex-end; }
      .listing-filter .hero-filter {
        box-shadow: none;
        padding: 0px;
        padding-top: 15px; }
      .listing-filter .hero-filter--v2 {
        flex-direction: column; } }
  @media (max-width: 1499px) {
    .listing-filter .hero-filter--v2 .hero-filter__mid {
      width: 100%; } }

body.menu-overlay:before {
  position: fixed;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(38, 38, 38, 0.8);
  z-index: 260; }

.listing-control {
  margin-bottom: 35px; }
  @media (max-width: 767px) {
    .listing-control {
      margin-bottom: 20px; } }
  .listing-control__row {
    display: flex;
    align-items: center; }
    @media (max-width: 1199px) {
      .listing-control__row {
        flex-direction: column-reverse;
        align-items: stretch; } }
    @media (max-width: 767px) {
      .listing-control__row {
        align-items: flex-start; } }
  .listing-control__left {
    display: flex;
    align-items: center; }
    @media (max-width: 767px) {
      .listing-control__left {
        width: 100%; } }
  .listing-control__right {
    margin-left: auto; }
    @media (max-width: 1199px) {
      .listing-control__right {
        margin-left: 0px;
        margin-bottom: 20px;
        display: flex;
        align-items: center;
        justify-content: space-between; }
        .listing-control__right .form-group-select--select .custom-select {
          height: 40px; }
        .listing-control__right .form-group-select--select .custom-select__header {
          height: 40px; } }
    @media (max-width: 767px) {
      .listing-control__right {
        margin-bottom: 10px;
        width: 100%; } }
  .listing-control__types {
    display: flex;
    align-items: center; }
    @media (max-width: 1199px) {
      .listing-control__types {
        display: none; } }
  .listing-control__type {
    margin-right: 22px;
    display: flex;
    align-items: center;
    fill: #aaaaaa;
    flex: 0 0 auto; }
    .listing-control__type.active {
      fill: #0085cf; }
    @media (min-width: 1024px) {
      .listing-control__type:hover {
        cursor: pointer;
        fill: #0085cf; } }
  .listing-control__subscribe {
    display: flex;
    align-items: center;
    padding: 4px 20px;
    border: 1px solid #0085cf;
    border-radius: 4px;
    background: #f6f6f6;
    margin-left: 70px;
    justify-content: space-between; }
    @media (max-width: 1199px) {
      .listing-control__subscribe {
        margin-left: 0px;
        padding: 8px 20px;
        width: 100%; } }
    @media (max-width: 767px) {
      .listing-control__subscribe {
        width: 100%;
        justify-content: center; } }
    .listing-control__subscribe-title {
      font-size: 18px;
      color: #0085cf; }
      @media (max-width: 1499px) {
        .listing-control__subscribe-title {
          font-size: 16px; } }
      @media (max-width: 767px) {
        .listing-control__subscribe-title {
          font-size: 15px; } }
    .listing-control__subscribe-icon {
      display: flex;
      align-items: center;
      fill: #0085cf;
      margin-left: 8px; }
    @media (min-width: 1024px) {
      .listing-control__subscribe:hover {
        cursor: pointer;
        background-color: rgba(246, 246, 246, 0.7); } }
    .listing-control__subscribe:hover .icon {
      animation: 1.5s linear infinite forwards;
      animation-name: swing; }

@keyframes swing {
  0% {
    transform: rotate(0deg); }
  25% {
    transform: rotate(-45deg); }
  50% { }
  75% {
    transform: rotate(45deg); }
  100% {
    transform: rotate(0deg); } }
  .listing-control__sort {
    display: flex;
    align-items: center; }
    .listing-control__sort-title {
      font-size: 16px;
      margin-right: 12px; }
      @media (max-width: 1199px) {
        .listing-control__sort-title {
          display: none; } }
    @media (max-width: 1199px) {
      .listing-control__sort-select {
        width: 100%; } }
    @media (max-width: 1199px) {
      .listing-control__sort {
        width: 50%; } }
    @media (max-width: 767px) {
      .listing-control__sort {
        width: 100%;
        max-width: calc(100% - 125px); }
        .listing-control__sort .custom-select__overflow {
          position: absolute;
          left: 0;
          margin-left: 0px;
          margin-right: 0px; }
        .listing-control__sort .form-group-select--select .custom-select__list-item {
          white-space: normal; } }
    @media (max-width: 575px) {
      .listing-control__sort {
        width: auto;
        flex-grow: 1;
        max-width: none; }
        .listing-control__sort .custom-select__selected {
          font-size: 13px;
          line-height: 1; }
        .listing-control__sort .custom-select__list-item {
          font-size: 14px;
          line-height: 21px; }
        .listing-control__sort .custom-select__selected {
          white-space: normal; }
        .listing-control__sort .form-group-select--select .custom-select__header {
          padding-right: 20px; } }
  .listing-control__mob-filter {
    display: none;
    flex: 0 0 auto;
    margin-left: 13px; }
    .listing-control__mob-filter .btn {
      height: 40px;
      fill: #fff;
      display: flex;
      align-items: center; }
      .listing-control__mob-filter .btn .icon {
        margin-right: 13px; }
      @media (max-width: 1199px) {
        .listing-control__mob-filter .btn {
          width: 100%; } }
      @media (max-width: 767px) {
        .listing-control__mob-filter .btn {
          font-size: 14px; } }
    @media (max-width: 1199px) {
      .listing-control__mob-filter {
        display: flex;
        width: 50%; } }
    @media (max-width: 575px) {
      .listing-control__mob-filter {
        max-width: 120px; } }

.listing-targets {
  position: relative;
  margin-bottom: 10px;
  overflow: auto; }
  @media (max-width: 575px) {
    .listing-targets {
      margin-right: -15px;
      margin-bottom: 0px;
      padding-bottom: 10px; } }
  .listing-targets__inner {
    display: flex;
    align-items: center; }
  .listing-targets::-webkit-scrollbar {
    width: 15px;
    /* ширина для вертикального скролла */
    height: 15px;
    /* высота для горизонтального скролла */
    border-radius: 0px;
    background: linear-gradient(180deg, #fff 0 70%, rgba(128, 128, 128, 0.1) 30% 100%); }
  .listing-targets::-webkit-scrollbar-thumb {
    background: linear-gradient(180deg, #fff 0 70%, rgba(128, 128, 128, 0.15) 30% 100%);
    border-radius: 0em; }
    .listing-targets::-webkit-scrollbar-thumb:hover {
      background-color: #8282822a; }
  .listing-targets__show-more {
    position: absolute;
    right: 0;
    bottom: 10px;
    display: flex;
    align-items: center;
    color: #0085cf;
    fill: #0085cf;
    background-color: #fff;
    opacity: 0;
    visibility: hidden; }
    @media (max-width: 767px) {
      .listing-targets__show-more {
        font-size: 12px;
        bottom: 3px; } }
    .listing-targets__show-more.active {
      opacity: 1;
      visibility: visible; }
    .listing-targets__show-more::before {
      content: "";
      position: absolute;
      right: 100%;
      top: 0;
      bottom: 0;
      width: 100px;
      background: linear-gradient(90deg, rgba(0, 133, 207, 0) 0%, #fff 100%); }
    .listing-targets__show-more .icon {
      transform: rotate(90deg);
      margin-left: 10px;
      transition: all 0.3s ease; }
    @media (min-width: 1024px) {
      .listing-targets__show-more:hover {
        cursor: pointer;
        color: #0069A3;
        fill: #0069A3; } }
  .listing-targets__item {
    padding: 4px 8px;
    font-size: 18px;
    color: #2B2A29;
    margin-right: 10px;
    border-radius: 2px;
    white-space: nowrap; }
    @media (max-width: 1499px) {
      .listing-targets__item {
        font-size: 18px; } }
    @media (max-width: 767px) {
      .listing-targets__item {
        padding: 5px 8px;
        font-size: 15px; } }
    @media (min-width: 1024px) {
      .listing-targets__item:hover {
        cursor: pointer;
        font-weight: 400;
        color: #0085cf; } }
    .listing-targets__item.active {
      background: rgba(235, 235, 235, 0.5);
      color: #0085cf; }

.listing-targets.active {
  max-height: none; }
  .listing-targets.active .listing-targets__show-more {
    position: relative;
    bottom: 0;
    margin-left: 8px;
    margin-top: 5px; }
    .listing-targets.active .listing-targets__show-more:before {
      display: none; }
    .listing-targets.active .listing-targets__show-more .icon {
      transform: rotate(-90deg); }

.listing-not-found {
  margin: 30px auto;
  padding: 13px 16px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  display: flex;
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: center; }
  @media (max-width: 1499px) {
    .listing-not-found {
      font-size: 28px; } }
  @media (max-width: 1199px) {
    .listing-not-found {
      font-size: 24px; } }
  @media (max-width: 767px) {
    .listing-not-found {
      font-size: 22px; } }
